Subject: Re: CCL:Compu Chem Club in Toronto?

From: [email-masked] (Charles H. Martin)
Date: Wed, 5 Jun 1996 11:04:33 -0400

--------------------
Hi,
	I saw your message on the COmp Chem club.  I am
not in the TORONTO area, but I am wodering if you could
tell me bout the Albany one

	Thanks
	Chuck Martin
	Syracuse University
-------------------------
   Date: Mon, 3 Jun 96 10:10 EDT
   X-Sender: [email-masked] (Unverified)
   X-Mailer: Windows Eudora Version 1.4.3
   Mime-Version: 1.0
   From: [email-masked] (Adi Treasurywala)
   Content-Type: text/plain; charset="us-ascii"
   Sender: [email-masked]
   Errors-To: [email-masked]
   Precedence: bulk

   Folks,
	   I am writing to ask if anyone knows of a regularly convened 
   meeting of computational chemists/biologists in the Toronto CANADA area. 
   I have some experience with these gatherings having particcipated in 
   the founding of the ones at Albany NY. and Philadelphia PA. If one 
   exists already I would like to participate. If one does not yet exist I 
   would be willing to help start one.

	   Please let me know directly if you know of one or if you are 
   interested in participating in founding one.

-----------------------------